<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="Cortex M.TM4C129XNCZAD"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="5.0.4"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<isTargetManual value="true"/>
	<origin value="C:/Users/ambika/Downloads/Memory_board/Memory_board"/>
</projectOptions>
